body {
  font-family: arial;

  margin: 0 0 0 0;
  padding: 0 0 0 0;

  background: #fff url(http://img3.mynet.com/havadurumu/hava-bg-yeni.jpg) repeat-x center top !important;
}
body a {
  cursor: pointer;
}

.clr:after {
  line-height: 0;

  display: block;
  visibility: hidden;
  clear: both;

  height: 0;

  content: '.';
}
.clr {
  @display: inline-block;
}
* html .clr {
  height: 1%;

  _height: auto;
}
* html .pnghack1 {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/search-button.png', sizingMethod='scale');
  _background: none;
}

.underline {
  margin: 0 0 10px 9px;
  padding: 0 0 10px 0;

  border-bottom: 1px solid;
}
.none {
  margin: 0 0 0 9px;
  padding: 0;
}
.blue {
  color: #2e84a7;
}
.orange {
  color: #ff9702;
}
.txt17px {
  font-size: 16px;
}
.center {
  text-align: center;
}

.alert {
  float: left;

  width: 250px;
}
.righth1 {
  width: 300px;
}

.hvHeader {
  width: 960px;
  height: 60px;
  margin: 0 auto 15px auto;
  padding: 10px 0 0 0;
}
.hvHeaderLogo {
  float: left;

  width: 279px;
  height: 49px;
  margin: 10px 0 0;

  background: transparent url(http://img3.mynet.com/havadurumu/havadurumu-logo.png) no-repeat scroll 0 0;
}
*html .hvHeaderLogo {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com/havadurumu/havadurumu-logo.png', sizingMethod='crop');
  _background: none;
}
.hvHeaderRight {
  float: right;

  text-align: right;
}
.hvHeaderLinks {
  display: block;
  clear: both;

  margin: 0 0 10px;

  text-align: right;

  color: #fff;
}
.hvHeaderLinks a {
  text-decoration: none;

  color: #fff;
}
.hvHeaderLinks a:hover {
  text-decoration: underline;

  color: #fff;
}
.hvHeaderLogin {
  font-size: 12px;

  padding: 4px 0 0 0;

  text-align: right;
}
.hvHeaderLogin a {
  text-decoration: none;

  color: #fff;
}
.hvHeaderLogin a:hover {
  text-decoration: underline;

  color: #fff;
}
.userLoginBtn {
  font-size: 12px;
  line-height: 33px;

  display: inline-block;

  width: 104px;
  height: 33px;
  margin: 0 -4px 0 0;

  cursor: pointer;
  text-align: center;

  color: #fff;
  background: transparent url(http://img3.mynet.com.tr/havadurumu/bt-uye.png) no-repeat scroll left top;
}
*html .userLoginBtn {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/bt-uye.png', sizingMethod='crop');
  _background: none;
}
.userRegister {
  font-size: 12px;
  line-height: 33px; /*margin:0 0 0 -4px;*/

  display: inline-block;

  width: 60px;
  height: 33px;

  cursor: pointer;
  text-align: center;

  color: #fff;
  background: transparent url(http://img3.mynet.com.tr/havadurumu/bt-giris.png) no-repeat scroll left top;
}
*html .userRegister {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/bt-giris.png', sizingMethod='crop');
  _background: none;
}
.leftLoginMenu {
  display: inline-block;
  float: right;

  width: 8px;
  height: 33px;

  background: transparent url(http://img3.mynet.com.tr/havadurumu/bg-login-left.png) no-repeat scroll left top;
}
.rightLoginMenu {
  display: inline-block;
  float: right;

  height: 33px;

  text-align: center;

  color: #fff;
  background: transparent url(http://img3.mynet.com.tr/havadurumu/bg-login.png) no-repeat scroll right top;
}
.rightLoginMenu .marginBlock {
  margin: 0 7px 0 0;

  text-align: center;
}
.marginBlock span {
  display: block;

  margin: 9px 0;
}

*html .userHelp {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/bt-giris.png', sizingMethod='crop');
  _background: none;
}

.hvBanner {
  width: 728px;
  height: auto;
  margin: 0 auto 15px auto;

  text-align: center;
}
.aidxcrBanner {
  margin: 0 auto 0 auto;
}

.hvNavi {
  overflow: hidden;
    width: 704px;
    height: 70px;
    margin: -4px auto 15px auto !important;
    padding: 21px 0px 0px 29px;
    text-align: left;
    background: transparent url(http://img3.mynet.com.tr/havadurumu/navigasyon-bg.png) no-repeat left top;
}
*html .hvNavi {
  overflow: hidden;

  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/navigasyon-bg.png', sizingMethod='crop');
  _background: none;
}
.hvNavi a {
  font-family: arial;
  font-size: 14px;
  font-weight: bold;

  position: relative;

  margin-right: 35px;

  text-decoration: none;

  color: #00668e;
}
.hvNavi a:hover {
  text-decoration: none;

  color: #ff6c00;
}
a.hvNaviActive {
  font-family: arial;
  font-size: 14px;
  font-weight: bold;

  position: relative;

  margin-right: 35px;

  text-decoration: none;

  color: #ff6c00;
}
.hvNaviSearch {
    font-family: arial;
    font-size: 14px;
    width: auto;
    height: 27px;
    margin: 10px -26px 0px -2px;
    color: #fff;
    background: url(http://img3.mynet.com.tr/havadurumu/searchbar.png) no-repeat;
}
.hvNaviSearch input {
  font-size: 14px;
  line-height: 18px;

  position: relative;

  float: left;

  width: 35%;
  height: 20px;
  margin: 2px 0 0 72px;

  color: #15769b;
  border: 1px solid #fff;
}
.hvNaviSearch span {
      position: relative;
    float: left;
    margin: 4px 0 0 15px;
}
.hvNaviSearch a {
  float: left;

  margin: 0;
}

.hvDetSearch {
  font-family: arial;
  font-size: 11px;

  width: 588px;
  height: 27px;
  margin: 18px 0 0 15px;

  color: #333;
  background: url(http://img3.mynet.com.tr/havadurumu/searchbar-detail.gif) no-repeat;
}
.hvDetSearch input {
      font-size: 14px;
    line-height: 16px;
    position: relative;
    float: left;
        width: 35%;
    height: 18px;
    margin: 3px -11px 0 63px;
    color: #15769b;
    border: 1px solid #fff;
}
.hvDetSearch span {
  position: relative;

  float: left;

  margin: 5px 0 0 15px;
}
.hvDetSearch a {
  float: left;

  margin: 0;
}
.hvDetSubtitle {
  font-family: arial;
  font-size: 14px;
  font-weight: bold;

  width: 590px;
  height: 40px;
  margin: 0 0 0 8px;
  padding: 10px 0 0 10px;

  text-align: left;

  color: #2e84a7;
  background: url(http://img3.mynet.com.tr/havadurumu/harita-title-bg.gif) no-repeat;@margin:0;
}
.hvMapCont {
  position: relative;

  width: 600px;
  height: 277px;
}
.hvMapCont2 {
  position: relative;

  width: 600px;
  height: 270px;
}
.hvMap {
  position: absolute;
  top: 0;
  left: 8px;

  margin-top: -27px;@left:0;
}

.hvCont {
  position: relative;
  font-size: 13px;

  width: 960px;
  margin: 0 auto 0 auto;
}

.hvContLeft {
  float: left;

  width: 615px;
  margin: 0 15px 0 0;
}
.hvContLeftTop {
  font-size: 1px;
  line-height: 5px;

  width: 615px;
  height: 5px;

  background: url(http://img3.mynet.com.tr/havadurumu/left-top.png);
}
*html .hvContLeftTop {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/left-top.png', sizingMethod='crop');
  _background: none;
}
.hvContLeftMiddle {
  overflow: hidden;

  width: 615px;
  height: auto;
  padding: 5px 0 0 0;

  background: #fff;
}
.hvContLeftMiddle h1 {
  font-family: arial;
  font-size: 20px;
  line-height: 20px;

  width: 585px;
  margin: 5px 0 10px 15px;
  padding: 0 0 3px 0;

  text-align: left;

  color: #2e84a7;@margin:5px 0 10px 0px;
}
.hvContLeftMiddle h1 a {
  font-family: arial;
  font-size: 20px;

  text-decoration: none;

  color: #2e84a7;
}
.hvContLeftMiddle h1 a.txt17px {
  font-size: 16px;
}
.hvTurkiye {
  height: 653px;@height:650px;/*@height:643px;*/
}
.hvYurtdisi {
  height: 674px;@height:660px;/*@height:643px;*/
}
.hvAdklik {
  display: none;

  width: 468px;
  height: 60px;
  margin: 0 auto 0 auto;
}
.hvArrow {
  font-size: 13px;
}
.hvContLeftCity {
  width: 600px;
  height: 150px;
  margin: 0 0 10px 15px;

  background: url(http://img3.mynet.com.tr/havadurumu/durum-bg.gif) no-repeat 0 8px;
}
.hvContLeftCity p {
  float: left;

  margin: 0;
  padding: 0;
}
.hvCitySelect {
  font-size: 11px;

  float: right;

  width: 110px;
  height: 20px;
  margin: 0 10px 0 0;@margin:-20px 10px 0 0;
}
.hvCityFav {
  float: right;

  width: 134px;
  margin: 0 0 0 0;@margin:-20px 0 0 0;
}
.hvPboxFirst {
  width: 80px;

  text-align: left;
}
.hvPboxFirst span {
  font-size: 11px;

  display: inline-block;
  float: none;

  width: 75px;
  height: auto !important;
  height: 22px;
  min-height: 22px;
  padding: 0 0 0 5px;
}
.hvDate {
  font-size: 11px;

  float: left;

  width: 80px;
  margin: 25px 0 23px 0;

  color: #2e84a7;
}
.hvPboxMiddle {
  width: 105px;

  text-align: center;
}
.hvPboxLast {
  overflow: hidden;

  width: 100px;

  text-align: center;
}
.hvDay {
  font-size: 12px;
  font-weight: bold;

  float: left;

  width: 105px;
  height: 22px;

  color: #2e84a7;
}
.hvMood {
  font-size: 10px;

  float: left;

  width: 99px;
  height: 23px;
  padding: 0 3px 0 3px;

  color: #000;
}
.hvDeg1 {
  font-size: 18px;

  float: left;

  width: 105px;
  height: 22px;

  color: #ff8a00;
}
.hvDeg2 {
  font-size: 18px;

  float: left;

  width: 105px;
  height: 22px;

  color: #2e84a7;
}
.hvContLeftBox {
  width: 600px;
  height: auto;
  margin: 15px 0 0 15px;
  padding: 0 0 15px 0;

  text-align: left;
}
.hvContLeftBox span {
  float: left;

  margin: 0 10px 0 0;
}
.hvDetLeftBox {
  line-height: 125px;

  width: 615px;
  margin: 0;
  padding-bottom: 10px;

  text-align: center;
}
.hvDetLeftBox2 {
  width: 615px;
  margin: 50px 0 0 0;

  text-align: center;@margin:30px 0 0 0;
}
.hvContLeftBottom {
  width: 615px;
  height: 5px;

  background: url(http://img3.mynet.com.tr/havadurumu/left-bottom.png);
}
*html .hvContLeftBottom {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/left-bottom.png', sizingMethod='crop');
  _background: none;
}

.hvContLeftList {
  width: 600px;
  height: auto;
  margin: 0 0 10px 15px;@margin-left:0;
}
.hvContLeftListTop {
  width: 580px;
  height: 30px;
  margin: 0 0 10px 0;

  border-bottom: 1px solid #2e84a7;
}
.hvContLeftListTop a {
  font-family: arial;
  font-size: 20px;
  font-weight: bold;

  text-decoration: none;

  color: #2e84a7;
}
.hvContLeftListScroll {
  overflow-y: scroll;

  width: 580px;
  height: 240px;
  margin: 0 0 10px 0;@height:225px;
}
.hvContLeftListScroll2 {
  overflow-y: scroll;

  width: 580px;
  height: 270px;
  margin: 0 0 10px 0;@height:255px;
}
.hvContLeftListNone {
  width: 580px;
  height: 200px;
  margin: 0 0 10px 0;

  background: url(http://img3.mynet.com.tr/havadurumu/loading2.gif) no-repeat 270px 90px;
}
.hvContLeftListNavi {
  width: 565px;
  height: 30px;
  margin: 0 0 0 15px;
}
.hvContLeftListNavi a {
  font-family: arial;
  font-size: 13px;
  font-weight: bold;

  float: left;

  margin: 0 6px 0 6px;

  text-decoration: none;

  color: #2e84a7;
}
.hvContLeftListNavi a:hover {
  text-decoration: underline;
}
a.hvContLeftListOn {
  color: #333;
}
.hvContLeftList h1 {
  font-family: arial;
  font-size: 20px;
  font-weight: bold;

  float: left;

  margin: 0 0 0 0;

  text-align: left;
}
/*.hvContLeftList span {padding:20px 0 0 15px;font-family:arial;font-size:12px;text-align:left;float:left;}*/
.hvContLeftList ul {
  font-family: arial;
  font-size: 12px;

  float: left;

  height: 198px;
  margin: 0 0 0 5px;
}
.hvContLeftList li {
  float: left;

  width: 185px;

  text-align: left;
}
.hvContLeftList li a {
  text-decoration: none;

  color: #333;
}
.hvContLeftList li a:hover {
  text-decoration: underline;

  color: #000;
}

.hvContRight {
  float: left;

  width: 330px;

  text-align: left;
}
.hvContRightTop {
  font-size: 1px;
  line-height: 5px;

  width: 330px;
  height: 5px;

  background: url(http://img3.mynet.com.tr/havadurumu/right-top.png);
}
*html .hvContRightTop {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/right-top.png', sizingMethod='crop');
  _background: none;
}
.hvContRightBox {
  width: 325px;
  height: auto !important;
  padding: 8px 0 0 5px;

  background: #fff;
}
.hvRightBoxH {
  font-family: arial;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;

  display: block;
  float: left;

  width: 300px;

  text-align: left;
}
.hvRightBoxH2 {
  font-family: arial;
  font-size: 16px;
  font-weight: bold;

  width: 300px;
  margin: 5px 0 10px 10px;

  text-align: left;
}
.hvContRightBox span {
  float: left;

  width: 245px;
  margin: 0 0 15px 10px;

  color: #333;
}
.jCarouselLite {
  display: inline;
  float: left;

  width: 245px;
  height: 60px;
  margin: 0 0 0 10px;
}
.hvAlert {
  float: left;
  overflow: hidden;

  width: 245px;
  height: 53px;
  margin: 0 0 0 10px;
  padding: 0 0 5px 0;

  color: #333;
}
.hvAlert li {
  height: 59px;
}
.hvAlert p {
  font-family: arial;
  font-size: 11px;
  font-weight: bold;

  margin: 0;
  padding: 0;

  color: #2e84a7;
}
.hvContRightBoxLink {
  float: left;

  width: 245px;
  margin: 0 0 15px 10px;

  text-decoration: none;

  color: #333;
}
.hvRightBoxP {
  float: right;

  width: 27px;
  margin: 5px 0 5px 10px;

  color: #333;@margin:-15px 0 5px 10px;
}
.hvContRight #banner300x150 {
  padding: 10px 0;
}
.hvRightBoxP a {
  margin: 0 0 0 5px;
}
.hvRightBoxP2 {
  font-size: 12px;

  width: 300px;
  margin: 10px 0 10px 10px;
  margin: 6px 0 10px 10px;

  color: #333;
}
.hvRoad {
  width: 320px;
  height: 223px;
  padding: 0 !important;

  background: url(http://img3.mynet.com.tr/havadurumu/right-grey.gif);
}
.hvRoad li {
  display: inline;
  float: left;

  margin: 10px 30px 0 30px;
}
.hvContRightBox img {
  float: left;

  border: 0 !important;
}
.hvContRightBottom {
  width: 330px;
  height: 5px;
  margin: 0 0 15px 0;

  background: url(http://img3.mynet.com.tr/havadurumu/right-bottom.png);

  _margin: 0 0 8px 0;
}
*html .hvContRightBottom {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/right-bottom.png', sizingMethod='crop');
  _background: none;
}

.hvContFull {
  width: 960px;
}
.hvContFullTop {
  font-size: 1px;
  line-height: 5px;

  width: 960px;
  height: 5px;

  background: url(http://img3.mynet.com.tr/havadurumu/full-top.png);
}
*html .hvContFullTop {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/full-top.png', sizingMethod='crop');
  _background: none;
}
.hvContFullMiddle {
  width: 960px;
  height: auto;
  padding: 5px 0 10px 0;

  background: #fff;
}
.hvContFullMiddle p {
  font-family: arial;

  width: 900px;
  height: 23px;
  margin: 0 auto 0 auto;
  padding: 10px 0 0 10px;

  text-align: left;

  color: #555;
  border-bottom: 1px solid #d7d8e3;
}
.hvContFullMiddle span {
  font-family: arial;
  font-size: 11px;

  width: 185px;
}
.hvContFullTitle {
  font-family: arial;
  font-size: 14px;
  font-weight: bold;

  width: 935px;
  height: 40px;
  margin: 0 0 0 7px;
  padding: 10px 0 0 10px;

  text-align: left;

  color: #2e84a7;
  background: url(http://img3.mynet.com.tr/havadurumu/full-title-bg.gif) no-repeat;@margin:0 0 0 2px;
}
.hvContFullDate {
  font-family: arial;

  width: 900px;
  height: 45px;
  margin: -10px auto 0 auto;
  padding: 5px 0 0 10px;

  text-align: left;

  color: #2e84a7;
  border-bottom: 1px solid #b5b5b5;
  background: #ededed;
}
.hvDateSpan1 {
  font-size: 10px;

  color: #555;
}
.hvDateSpan2 {
  color: #ff7611;
}

table {
  width: 900px;

  border-collapse: collapse;
}
.hvTable {
  font-family: arial;
  font-size: 11px;
  font-weight: normal;

  width: 930px;
  margin: 0 auto 0 auto;

  text-align: left;

  color: #555;
}
.hvTable tr {
  height: 25px;
}
.hvTable td {
  padding: 5px;

  border-bottom: 1px solid #d7d8e3;
}
.hvTableHead {
  line-height: 10px;

  height: 10px;

  border-bottom: 1px solid #b5b5b5;
  background: #ededed;
}
.hvTableTd1 {
  width: 125px;

  color: #4490af;
}
.hvTableTd2 {
  background: #f5f5f5;
}
.hvContFullBottom {
  width: 960px;
  height: 5px;
  margin: 0 0 10px 0;

  background: url(http://img3.mynet.com.tr/havadurumu/full-bottom.png);
}
*html .hvContFullBottom {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img3.mynet.com.tr/havadurumu/full-bottom.png', sizingMethod='crop');
  _background: none;
}

.hvCustom {
  display: block;

  width: 290px;
  padding: 14px 0 0 14px;

  border: none;@padding-left:0;
}
.hvCustom select {
  width: 280px;
  margin: 0 0 5px 0;
}
.hvCustom option {
  background-color: #fff;
}
.hvCustom a {
  width: 280px;
  margin: 0 0 5px 215px;

  text-align: right;
}
.hvCustom p {
  font-size: 10px;

  width: 290px;
  margin: 0 0 10px 0;
  padding: 0;

  text-align: left;
}

.hvFooter {
  width: 960px;
  margin: 0 auto 0 auto;
}
.kmFaceBook {
  font-size: 12px;
  line-height: 33px;

  display: inline-block;

  width: 150px;
  height: 33px;
  padding: 0 0 0 20px;

  cursor: pointer;
  text-align: center;

  color: #fff;
  background: url('http://img3.mynet.com/linksharing/bg-header.png') no-repeat right 0;

  w\idth: 130px;
}
.yurthaberBlock {
  font-size: 15px;

  width: 605px;
  height: 30px;
  margin: 0 0 4px 6px;

  color: #fff;
  background: url('http://img3.mynet.com/havadurumu/turuncu.jpg') no-repeat scroll left center transparent;
}

.yurthaberBlock  a {
  font-weight: bold;
  line-height: 30px;

  padding: 0 0 0 15px;

  color: #fff;
}

.yhWidget {
  margin: 5px 0;
  padding: 5px;

  text-align: center;

  background: #fff;
}
.yhWidget  a {
  font-size: 16px;
  font-weight: bold;
  line-height: normal;

  display: block;

  height: 20px;
  padding: 0 0 5px 0;

  text-align: left;

  color: #2e84a7;
}

/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
  display: none;
}
.ui-helper-hidden-accessible {
  position: absolute;
  left: -99999999px;
}
.ui-helper-reset {
  font-size: 100%;
  line-height: 1.3;

  margin: 0;
  padding: 0;

  list-style: none;

  text-decoration: none;

  border: 0;
  outline: 0;
}
.ui-helper-clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;

  height: 0;

  content: '.';
}
.ui-helper-clearfix {
  display: inline-block;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
  height: 1%;
}
.ui-helper-clearfix {
  display: block;
}
/* end clearfix */
.ui-helper-zfix {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  opacity: 0;

  filter: Alpha(Opacity=0);
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
  cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
  display: block;
  overflow: hidden;

  text-indent: -99999px;

  background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}



/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana,Arial,sans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=5px&bgColorHeader=2191c0&bgTextureHeader=12_gloss_wave.png&bgImgOpacityHeader=75&borderColorHeader=4297d7&fcHeader=eaf5f7&iconColorHeader=d8e7f3&bgColorContent=fcfdfd&bgTextureContent=06_inset_hard.png&bgImgOpacityContent=100&borderColorContent=a6c9e2&fcContent=222222&iconColorContent=0078ae&bgColorDefault=0078ae&bgTextureDefault=02_glass.png&bgImgOpacityDefault=45&borderColorDefault=77d5f7&fcDefault=ffffff&iconColorDefault=e0fdff&bgColorHover=79c9ec&bgTextureHover=02_glass.png&bgImgOpacityHover=75&borderColorHover=448dae&fcHover=026890&iconColorHover=056b93&bgColorActive=6eac2c&bgTextureActive=12_gloss_wave.png&bgImgOpacityActive=50&borderColorActive=acdd4a&fcActive=ffffff&iconColorActive=f5e175&bgColorHighlight=f8da4e&bgTextureHighlight=02_glass.png&bgImgOpacityHighlight=55&borderColorHighlight=fcd113&fcHighlight=915608&iconColorHighlight=f7a50d&bgColorError=e14f1c&bgTextureError=12_gloss_wave.png&bgImgOpacityError=45&borderColorError=cd0a0a&fcError=ffffff&iconColorError=fcd113&bgColorOverlay=aaaaaa&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=75&opacityOverlay=30&bgColorShadow=999999&bgTextureShadow=01_flat.png&bgImgOpacityShadow=55&opacityShadow=45&thicknessShadow=0px&offsetTopShadow=5px&offsetLeftShadow=5px&cornerRadiusShadow=5px
*/


/* Component containers
----------------------------------*/
.ui-widget {
  font-family: Verdana,Arial,sans-serif;
  font-size: 1.1em;
}
.ui-widget input ,
.ui-widget select ,
.ui-widget textarea ,
.ui-widget button {
  font-family: Verdana,Arial,sans-serif;
  font-size: 1em;
}
.ui-widget-content {
  color: #222;
  border: 1px solid #a6c9e2;
  background: #fcfdfd url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_inset-hard_100_fcfdfd_1x100.png) 50% bottom repeat-x;
}
.ui-widget-content a {
  color: #222;
}
.ui-widget-header {
  font-weight: bold;

  color: #eaf5f7;
  border: 1px solid #4297d7;
  background: #2191c0 url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_gloss-wave_75_2191c0_500x100.png) 50% 50% repeat-x;
}
.ui-widget-header a {
  color: #eaf5f7;
}

/* Interaction states
----------------------------------*/
.ui-state-default ,
.ui-widget-content .ui-state-default {
  font-weight: normal;

  color: #fff;
  border: 1px solid #77d5f7;
  outline: none;
  background: #0078ae url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_glass_45_0078ae_1x400.png) 50% 50% repeat-x;
}
.ui-state-default a ,
.ui-state-default a:link ,
.ui-state-default a:visited {
  text-decoration: none;

  color: #fff;
  outline: none;
}
.ui-state-hover ,
.ui-widget-content .ui-state-hover ,
.ui-state-focus ,
.ui-widget-content .ui-state-focus {
  font-weight: normal;

  color: #026890;
  border: 1px solid #448dae;
  outline: none;
  background: #79c9ec url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_glass_75_79c9ec_1x400.png) 50% 50% repeat-x;
}
.ui-state-hover a ,
.ui-state-hover a:hover {
  text-decoration: none;

  color: #026890;
  outline: none;
}
.ui-state-active ,
.ui-widget-content .ui-state-active {
  font-weight: normal;

  color: #fff;
  border: 1px solid #acdd4a;
  outline: none;
  background: #6eac2c url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_gloss-wave_50_6eac2c_500x100.png) 50% 50% repeat-x;
}
.ui-state-active a ,
.ui-state-active a:link ,
.ui-state-active a:visited {
  text-decoration: none;

  color: #fff;
  outline: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight ,
.ui-widget-content .ui-state-highlight {
  color: #cf4040;/*border: 1px solid #fcd113; background: #f8da4e url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_glass_55_f8da4e_1x400.png) 50% 50% repeat-x; color: #915608;*/
}
.ui-state-highlight a ,
.ui-widget-content .ui-state-highlight a {
  color: #915608;
}
.ui-state-error ,
.ui-widget-content .ui-state-error {
  color: #fff;
  border: 1px solid #cd0a0a;
  background: #e14f1c url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_gloss-wave_45_e14f1c_500x100.png) 50% top repeat-x;
}
.ui-state-error a ,
.ui-widget-content .ui-state-error a {
  color: #fff;
}
.ui-state-error-text ,
.ui-widget-content .ui-state-error-text {
  color: #fff;
}
.ui-state-disabled ,
.ui-widget-content .ui-state-disabled {
  opacity: .35;
  background-image: none;

  filter: Alpha(Opacity=35);
}
.ui-priority-primary ,
.ui-widget-content .ui-priority-primary {
  font-weight: bold;
}
.ui-priority-secondary ,
.ui-widget-content .ui-priority-secondary {
  font-weight: normal;

  opacity: .7;

  filter: Alpha(Opacity=70);
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
  width: 16px;
  height: 16px;

  background-image: url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-icons_0078ae_256x240.png);
}
.ui-widget-content .ui-icon {
  background-image: url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-icons_0078ae_256x240.png);
}
.ui-widget-header .ui-icon {
  background-image: url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-icons_d8e7f3_256x240.png);
}
.ui-state-default .ui-icon {
  background-image: url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-icons_e0fdff_256x240.png);
}
.ui-state-hover .ui-icon ,
.ui-state-focus .ui-icon {
  background-image: url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-icons_056b93_256x240.png);
}
.ui-state-active .ui-icon {
  background-image: url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-icons_f5e175_256x240.png);
}
.ui-state-highlight .ui-icon {
  background-image: url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-icons_f7a50d_256x240.png);
}
.ui-state-error .ui-icon ,
.ui-state-error-text .ui-icon {
  background-image: url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-icons_fcd113_256x240.png);
}

/* positioning */
.ui-icon-carat-1-n {
  background-position: 0 0;
}
.ui-icon-carat-1-ne {
  background-position: -16px 0;
}
.ui-icon-carat-1-e {
  background-position: -32px 0;
}
.ui-icon-carat-1-se {
  background-position: -48px 0;
}
.ui-icon-carat-1-s {
  background-position: -64px 0;
}
.ui-icon-carat-1-sw {
  background-position: -80px 0;
}
.ui-icon-carat-1-w {
  background-position: -96px 0;
}
.ui-icon-carat-1-nw {
  background-position: -112px 0;
}
.ui-icon-carat-2-n-s {
  background-position: -128px 0;
}
.ui-icon-carat-2-e-w {
  background-position: -144px 0;
}
.ui-icon-triangle-1-n {
  background-position: 0 -16px;
}
.ui-icon-triangle-1-ne {
  background-position: -16px -16px;
}
.ui-icon-triangle-1-e {
  background-position: -32px -16px;
}
.ui-icon-triangle-1-se {
  background-position: -48px -16px;
}
.ui-icon-triangle-1-s {
  background-position: -64px -16px;
}
.ui-icon-triangle-1-sw {
  background-position: -80px -16px;
}
.ui-icon-triangle-1-w {
  background-position: -96px -16px;
}
.ui-icon-triangle-1-nw {
  background-position: -112px -16px;
}
.ui-icon-triangle-2-n-s {
  background-position: -128px -16px;
}
.ui-icon-triangle-2-e-w {
  background-position: -144px -16px;
}
.ui-icon-arrow-1-n {
  background-position: 0 -32px;
}
.ui-icon-arrow-1-ne {
  background-position: -16px -32px;
}
.ui-icon-arrow-1-e {
  background-position: -32px -32px;
}
.ui-icon-arrow-1-se {
  background-position: -48px -32px;
}
.ui-icon-arrow-1-s {
  background-position: -64px -32px;
}
.ui-icon-arrow-1-sw {
  background-position: -80px -32px;
}
.ui-icon-arrow-1-w {
  background-position: -96px -32px;
}
.ui-icon-arrow-1-nw {
  background-position: -112px -32px;
}
.ui-icon-arrow-2-n-s {
  background-position: -128px -32px;
}
.ui-icon-arrow-2-ne-sw {
  background-position: -144px -32px;
}
.ui-icon-arrow-2-e-w {
  background-position: -160px -32px;
}
.ui-icon-arrow-2-se-nw {
  background-position: -176px -32px;
}
.ui-icon-arrowstop-1-n {
  background-position: -192px -32px;
}
.ui-icon-arrowstop-1-e {
  background-position: -208px -32px;
}
.ui-icon-arrowstop-1-s {
  background-position: -224px -32px;
}
.ui-icon-arrowstop-1-w {
  background-position: -240px -32px;
}
.ui-icon-arrowthick-1-n {
  background-position: 0 -48px;
}
.ui-icon-arrowthick-1-ne {
  background-position: -16px -48px;
}
.ui-icon-arrowthick-1-e {
  background-position: -32px -48px;
}
.ui-icon-arrowthick-1-se {
  background-position: -48px -48px;
}
.ui-icon-arrowthick-1-s {
  background-position: -64px -48px;
}
.ui-icon-arrowthick-1-sw {
  background-position: -80px -48px;
}
.ui-icon-arrowthick-1-w {
  background-position: -96px -48px;
}
.ui-icon-arrowthick-1-nw {
  background-position: -112px -48px;
}
.ui-icon-arrowthick-2-n-s {
  background-position: -128px -48px;
}
.ui-icon-arrowthick-2-ne-sw {
  background-position: -144px -48px;
}
.ui-icon-arrowthick-2-e-w {
  background-position: -160px -48px;
}
.ui-icon-arrowthick-2-se-nw {
  background-position: -176px -48px;
}
.ui-icon-arrowthickstop-1-n {
  background-position: -192px -48px;
}
.ui-icon-arrowthickstop-1-e {
  background-position: -208px -48px;
}
.ui-icon-arrowthickstop-1-s {
  background-position: -224px -48px;
}
.ui-icon-arrowthickstop-1-w {
  background-position: -240px -48px;
}
.ui-icon-arrowreturnthick-1-w {
  background-position: 0 -64px;
}
.ui-icon-arrowreturnthick-1-n {
  background-position: -16px -64px;
}
.ui-icon-arrowreturnthick-1-e {
  background-position: -32px -64px;
}
.ui-icon-arrowreturnthick-1-s {
  background-position: -48px -64px;
}
.ui-icon-arrowreturn-1-w {
  background-position: -64px -64px;
}
.ui-icon-arrowreturn-1-n {
  background-position: -80px -64px;
}
.ui-icon-arrowreturn-1-e {
  background-position: -96px -64px;
}
.ui-icon-arrowreturn-1-s {
  background-position: -112px -64px;
}
.ui-icon-arrowrefresh-1-w {
  background-position: -128px -64px;
}
.ui-icon-arrowrefresh-1-n {
  background-position: -144px -64px;
}
.ui-icon-arrowrefresh-1-e {
  background-position: -160px -64px;
}
.ui-icon-arrowrefresh-1-s {
  background-position: -176px -64px;
}
.ui-icon-arrow-4 {
  background-position: 0 -80px;
}
.ui-icon-arrow-4-diag {
  background-position: -16px -80px;
}
.ui-icon-extlink {
  background-position: -32px -80px;
}
.ui-icon-newwin {
  background-position: -48px -80px;
}
.ui-icon-refresh {
  background-position: -64px -80px;
}
.ui-icon-shuffle {
  background-position: -80px -80px;
}
.ui-icon-transfer-e-w {
  background-position: -96px -80px;
}
.ui-icon-transferthick-e-w {
  background-position: -112px -80px;
}
.ui-icon-folder-collapsed {
  background-position: 0 -96px;
}
.ui-icon-folder-open {
  background-position: -16px -96px;
}
.ui-icon-document {
  background-position: -32px -96px;
}
.ui-icon-document-b {
  background-position: -48px -96px;
}
.ui-icon-note {
  background-position: -64px -96px;
}
.ui-icon-mail-closed {
  background-position: -80px -96px;
}
.ui-icon-mail-open {
  background-position: -96px -96px;
}
.ui-icon-suitcase {
  background-position: -112px -96px;
}
.ui-icon-comment {
  background-position: -128px -96px;
}
.ui-icon-person {
  background-position: -144px -96px;
}
.ui-icon-print {
  background-position: -160px -96px;
}
.ui-icon-trash {
  background-position: -176px -96px;
}
.ui-icon-locked {
  background-position: -192px -96px;
}
.ui-icon-unlocked {
  background-position: -208px -96px;
}
.ui-icon-bookmark {
  background-position: -224px -96px;
}
.ui-icon-tag {
  background-position: -240px -96px;
}
.ui-icon-home {
  background-position: 0 -112px;
}
.ui-icon-flag {
  background-position: -16px -112px;
}
.ui-icon-calendar {
  background-position: -32px -112px;
}
.ui-icon-cart {
  background-position: -48px -112px;
}
.ui-icon-pencil {
  background-position: -64px -112px;
}
.ui-icon-clock {
  background-position: -80px -112px;
}
.ui-icon-disk {
  background-position: -96px -112px;
}
.ui-icon-calculator {
  background-position: -112px -112px;
}
.ui-icon-zoomin {
  background-position: -128px -112px;
}
.ui-icon-zoomout {
  background-position: -144px -112px;
}
.ui-icon-search {
  background-position: -160px -112px;
}
.ui-icon-wrench {
  background-position: -176px -112px;
}
.ui-icon-gear {
  background-position: -192px -112px;
}
.ui-icon-heart {
  background-position: -208px -112px;
}
.ui-icon-star {
  background-position: -224px -112px;
}
.ui-icon-link {
  background-position: -240px -112px;
}
.ui-icon-cancel {
  background-position: 0 -128px;
}
.ui-icon-plus {
  background-position: -16px -128px;
}
.ui-icon-plusthick {
  background-position: -32px -128px;
}
.ui-icon-minus {
  background-position: -48px -128px;
}
.ui-icon-minusthick {
  background-position: -64px -128px;
}
.ui-icon-close {
  background-position: -80px -128px;
}
.ui-icon-closethick {
  background-position: -96px -128px;
}
.ui-icon-key {
  background-position: -112px -128px;
}
.ui-icon-lightbulb {
  background-position: -128px -128px;
}
.ui-icon-scissors {
  background-position: -144px -128px;
}
.ui-icon-clipboard {
  background-position: -160px -128px;
}
.ui-icon-copy {
  background-position: -176px -128px;
}
.ui-icon-contact {
  background-position: -192px -128px;
}
.ui-icon-image {
  background-position: -208px -128px;
}
.ui-icon-video {
  background-position: -224px -128px;
}
.ui-icon-script {
  background-position: -240px -128px;
}
.ui-icon-alert {
  background-position: 0 -144px;
}
.ui-icon-info {
  background-position: -16px -144px;
}
.ui-icon-notice {
  background-position: -32px -144px;
}
.ui-icon-help {
  background-position: -48px -144px;
}
.ui-icon-check {
  background-position: -64px -144px;
}
.ui-icon-bullet {
  background-position: -80px -144px;
}
.ui-icon-radio-off {
  background-position: -96px -144px;
}
.ui-icon-radio-on {
  background-position: -112px -144px;
}
.ui-icon-pin-w {
  background-position: -128px -144px;
}
.ui-icon-pin-s {
  background-position: -144px -144px;
}
.ui-icon-play {
  background-position: 0 -160px;
}
.ui-icon-pause {
  background-position: -16px -160px;
}
.ui-icon-seek-next {
  background-position: -32px -160px;
}
.ui-icon-seek-prev {
  background-position: -48px -160px;
}
.ui-icon-seek-end {
  background-position: -64px -160px;
}
.ui-icon-seek-first {
  background-position: -80px -160px;
}
.ui-icon-stop {
  background-position: -96px -160px;
}
.ui-icon-eject {
  background-position: -112px -160px;
}
.ui-icon-volume-off {
  background-position: -128px -160px;
}
.ui-icon-volume-on {
  background-position: -144px -160px;
}
.ui-icon-power {
  background-position: 0 -176px;
}
.ui-icon-signal-diag {
  background-position: -16px -176px;
}
.ui-icon-signal {
  background-position: -32px -176px;
}
.ui-icon-battery-0 {
  background-position: -48px -176px;
}
.ui-icon-battery-1 {
  background-position: -64px -176px;
}
.ui-icon-battery-2 {
  background-position: -80px -176px;
}
.ui-icon-battery-3 {
  background-position: -96px -176px;
}
.ui-icon-circle-plus {
  background-position: 0 -192px;
}
.ui-icon-circle-minus {
  background-position: -16px -192px;
}
.ui-icon-circle-close {
  background-position: -32px -192px;
}
.ui-icon-circle-triangle-e {
  background-position: -48px -192px;
}
.ui-icon-circle-triangle-s {
  background-position: -64px -192px;
}
.ui-icon-circle-triangle-w {
  background-position: -80px -192px;
}
.ui-icon-circle-triangle-n {
  background-position: -96px -192px;
}
.ui-icon-circle-arrow-e {
  background-position: -112px -192px;
}
.ui-icon-circle-arrow-s {
  background-position: -128px -192px;
}
.ui-icon-circle-arrow-w {
  background-position: -144px -192px;
}
.ui-icon-circle-arrow-n {
  background-position: -160px -192px;
}
.ui-icon-circle-zoomin {
  background-position: -176px -192px;
}
.ui-icon-circle-zoomout {
  background-position: -192px -192px;
}
.ui-icon-circle-check {
  background-position: -208px -192px;
}
.ui-icon-circlesmall-plus {
  background-position: 0 -208px;
}
.ui-icon-circlesmall-minus {
  background-position: -16px -208px;
}
.ui-icon-circlesmall-close {
  background-position: -32px -208px;
}
.ui-icon-squaresmall-plus {
  background-position: -48px -208px;
}
.ui-icon-squaresmall-minus {
  background-position: -64px -208px;
}
.ui-icon-squaresmall-close {
  background-position: -80px -208px;
}
.ui-icon-grip-dotted-vertical {
  background-position: 0 -224px;
}
.ui-icon-grip-dotted-horizontal {
  background-position: -16px -224px;
}
.ui-icon-grip-solid-vertical {
  background-position: -32px -224px;
}
.ui-icon-grip-solid-horizontal {
  background-position: -48px -224px;
}
.ui-icon-gripsmall-diagonal-se {
  background-position: -64px -224px;
}
.ui-icon-grip-diagonal-se {
  background-position: -80px -224px;
}


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
}
.ui-corner-tr {
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
}
.ui-corner-bl {
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
}
.ui-corner-br {
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
}
.ui-corner-top {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
}
.ui-corner-bottom {
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
}
.ui-corner-right {
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
}
.ui-corner-left {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
}
.ui-corner-all {
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
}

/* Overlays */
.ui-widget-overlay {
  opacity: .30;
  background: #aaa url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_flat_75_aaaaaa_40x100.png) 50% 50% repeat-x;

  filter: Alpha(Opacity=30);
}
.ui-widget-shadow {
  margin: 5px 0 0 5px;
  padding: 0;

  opacity: .45;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
  background: #999 url(http://img3.mynet.com.tr/havadurumu/jquery-ui/ui-bg_flat_55_999999_40x100.png) 50% 50% repeat-x;

  filter: Alpha(Opacity=45);
}
/* Dialog
----------------------------------*/
.ui-dialog {
  position: relative;

  width: 300px;
  padding: .2em;
}
.ui-dialog .ui-dialog-titlebar {
  position: relative;

  padding: .5em .3em .3em 1em;
}
.ui-dialog .ui-dialog-title {
  float: left;

  margin: .1em 0 .2em;
}
.ui-dialog .ui-dialog-titlebar-close {
  position: absolute;
  top: 50%;
  right: .3em;

  width: 19px;
  height: 18px;
  margin: -10px 0 0 0;
  padding: 1px;
}
.ui-dialog .ui-dialog-titlebar-close span {
  display: block;

  margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover ,
.ui-dialog .ui-dialog-titlebar-close:focus {
  padding: 0;
}
.ui-dialog .ui-dialog-content {
  overflow: auto;
  zoom: 1;

  padding: .5em 1em;

  border: 0;
  background: none;
}
.ui-dialog .ui-dialog-buttonpane {
  margin: .5em 0 0 0;
  padding: .3em 1em .5em .4em;

  text-align: left;

  border-width: 1px 0 0 0;
  background-image: none;
}
.ui-dialog .ui-dialog-buttonpane button {
  line-height: 1.4em;

  float: right;
  overflow: visible;

  width: auto;
  margin: .5em .4em .5em 0;
  padding: .2em .6em .3em .6em;

  cursor: pointer;
}
.ui-dialog .ui-resizable-se {
  right: 3px;
  bottom: 3px;

  width: 14px;
  height: 14px;
}
.ui-draggable .ui-dialog-titlebar {
  cursor: move;
}

.ac_results {
  z-index: 99999;

  overflow: hidden;

  padding: 0;

  border: 1px solid #33b2d5;
  background-color: #fff;
}

.ac_results ul {
  width: 100%;
  margin: 0;
  padding: 0;

  list-style: none;
  list-style-position: outside;
}

.ac_results li {
  /* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
  /*width: 100%;*/
  font-family: arial;
  font-size: 12px;
  /* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
  line-height: 16px;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 2px 7px;

  cursor: default;
  text-align: left;
}

.ac_results li span {
  font-weight: bold;

  color: #f6c600;
}

.ac_loading {
  background: white url('http://img3.mynet.com.tr/havadurumu/loading.gif') right center no-repeat;
}

.ac_odd {
  background-color: #eee;
}

.ac_over {
  color: white;
  background-color: #0a246a;
}

.yellow {
  color: #ffc618;
}

